/*
Theme Name: Wizard
Theme URI: http://wizard.beantownthemes.com/
Description: Child Theme for Wizard
Author: Fialovy & BeanTownDesign
Author URI: http://themeforest.net/user/BeantownThemes
Template: wizard
Version: 1.0
*/

/* =Theme customization starts here
----------------------------------- */

body p {
	font-family: "eurostile" !important;
	font-size: 18px !important;
}

/* ICON CREDITS
--------------- */

/* Whistle by Mete Eraydın
-------------------------- */

/* HEADINGS
----------- */

h1, h2, h3, h4, h5, h6 {
	font-family: "industry", sans-serif !important;
}

/* NAVIGATION
------------- */

#main-menu .sidebar-nav {
	background: #B21216 !important;
}

#main-menu .nav-menu li a {
	font-family: "industry", sans-serif !important;
    	color: #fff !important;
}

#main-menu .nav-menu li.active a {
    	color: #fff;
    	background: #000 !important;
}

#main-menu .nav-menu li:after {
    	background-color: #000 !important;
}

#main-menu .nav-menu li {
	border-top: #fff solid 1px !important;
}

#main-menu .nav-menu li:last-child {
    	border-bottom: #fff solid 1px !important;
}

.menu-close .menu1,
.menu-close .menu2 {
    	background-color: #fff !important;
}

/* SIDE NAVIGATION
------------------ */

@media (max-width: 580px) {

	#fp-nav {
		display: none !important;
	}

}

/* SLIDER
--------- */

.mouse-scroll {
    	bottom: 20px !important;
}


h1.slide-large-title {
	font-family: "industry", sans-serif !important;
	padding-top: 5px !important;
}

.button.raised.ripple.medium.red.slider {
	font-family: "industry", sans-serif !important;
	background-color: #B21216 !important;
}

img.slide-logo {
	max-width: 200px !important;
	max-height: 178px !important;
	margin: 0 auto !important;
}

.slide-description-large.slide1 {
	font-family: "eurostile" !important;
}

/* Portrait */
@media only screen 
  and (max-device-width: 568px) 
  and (orientation: portrait) { 

	.mouse-scroll {
    		display: none !important;
	}

	h1.slide-large-title {
		font-size: 22px !important;
		line-height: 24px !important;
	}

}

/* Portrait */
@media only screen 
  and (max-device-width: 736px) 
  and (orientation: portrait) { 

	.mouse-scroll {
    		display: none !important;
	}

	.flex-caption {
    		padding: 80px;
    		top: 10% !important;
	}

	h1.slide-large-title {
		font-size: 22px !important;
	}

}

/* Landscape */
@media only screen
  and (max-device-width: 736px) 
  and (orientation: landscape) { 

	.flex-caption {
    		padding: 80px;
    		top: -20% !important;
	}

	.mouse-scroll {
    		display: none !important;
	}

	h1.slide-large-title {
		font-size: 22px !important;
	}

}

/* SOCIAL HEADER
---------------- */

/*
.social-media {
	display: none !important;
}
*/

/* ABOUT
-------- */

#aboutis4-section {
	padding: 95px 0 180px 0 !important;
}

#aboutis4-section .strive4Heading h1 {
	color: #ffffff !important;
}

#aboutis4-section .strive4Heading {
	font-family: "industry", sans-serif !important;
}

#aboutis4-section .strive4Heading span.bold {
	font-weight: 400 !important;
}

#aboutis4-section .line-before:before,
#aboutis4-section .line-after:before {
    	background-color: rgba(255,255,255,.7) !important;
}

#aboutis4-section .line-before:after,
#aboutis4-section .line-after:after {
    	background-color: rgba(255,255,255,1) !important;
}

#aboutis4-section blockquote.blockquote2 > span:before {
	display: none !important;
}

#aboutis4-section blockquote.blockquote2 {
    	padding: 0px 30px 28px 48px !important;
	color: #ffffff !important;
}

#aboutis4-section .services-panel1 .service-box:hover {
	background-color: #000000 !important;
}

#aboutis4-section i.fa.fa-martini:before {
	content: "\f0a1" !important;
	color: #ffffff !important;
}

#aboutis4-section i.fa.fa-drink:before {
	content: "\f021" !important;
	color: #ffffff !important;
}

#aboutis4-section i.fa.fa-bar:before {
	content: "\f0eb" !important;
	color: #ffffff !important;
}

#aboutis4-section i.fa.fa-alcohol:before {
	content: "\f091" !important;
	color: #ffffff !important;
}

#aboutis4-section .services-panel1 .service-box h3 {
	font-family: "industry", sans-serif !important;
	font-weight: 400 !important;
}

#aboutis4-section .services-panel1 .service-box .tooltipster-default {
	border-radius: 5px; 
	border: 2px solid #9F1D21 !important;
	background: #9F1D21 !important;
	color: #fff !important;
}

#aboutis4-section .whiteP {
	color: #ffffff !important;
}

@media (max-width: 767px) {

	#aboutis4-section .wpb_wrapper {
		padding: 0 1.5em 0 1.5em !important;
	}

}

.strive4Heading h1 {
	text-transform: none !important;
}

/* WHY iS4 4
------------ */

#whyis4-section {
	padding: 95px 0 180px 0 !important;
}

@media (max-width: 767px) {

	#whyis4-section p {
		margin: 1.5em !important;
	}

}

#whyis4-section .strive4Heading h1 {
	color: #831313 !important;
}

#whyis4-section #whyIcons .wpb_single_image img {
	max-width: 70% !important;
}


#whyis4-section .strive4Heading {
	font-family: "industry", sans-serif !important;
}

#whyis4-section .strive4Heading span.bold {
	font-weight: 400 !important;
}

#whyis4-section .line-before:before,
#whyis4-section .line-after:before {
    	background-color: rgba(131,19,19.7) !important;
}

#whyis4-section .line-before:after,
#whyis4-section .line-after:after {
    	background-color: rgba(131,19,19,1) !important;
}

@media (max-width: 767px) {

	#whyis4-section .whyIcon img {
		width: 200px !important;
	}

}

/* SOCCER CAMPS
--------------- */

#is4camps-section {
	padding: 95px 0 180px 0 !important;
}

@media (max-width: 767px) {

	#is4camps-section p {
		margin: 1.5em !important;
	}

	#is4camps-section h3 {
		margin-left: 1em !important;
	}

	#is4camps-section .vc_btn3-container.vc_btn3-inline {
		margin-left: 1.5em !important;
	}

}

#is4camps-section .strive4Heading h1 {
	color: #ffffff !important;
}

#is4camps-section .strive4Heading span.bold {
	font-weight: 400 !important;
}

#is4camps-section .line-before:before,
#is4camps-section .line-after:before {
    	background-color: rgba(255,255,255,.7) !important;
}

#is4camps-section .line-before:after,
#is4camps-section .line-after:after {
    	background-color: rgba(255,255,255,1) !important;
}

#is4camps-section .whiteP {
	color: #ffffff !important;
}

#is4camps-section a {
	color: #ffffff !important;
	font-weight: 900 !important;
}

#is4camps-section a:hover {
	color: #9C0700 !important;
	font-weight: 900 !important;
	text-decoration: none !important;
}

/* TEAM
------- */

#is4team-section {
	padding: 95px 0 180px 0 !important;
}


#is4team-section .strive4Heading h1 {
	color: #ffffff !important;
}

#is4team-section .strive4Heading span.bold {
	font-weight: 400 !important;
}

#is4team-section .line-before:before,
#is4team-section .line-after:before {
    	background-color: rgba(255,255,255,.7) !important;
}

#is4team-section .line-before:after,
#is4team-section .line-after:after {
    	background-color: rgba(255,255,255,1) !important;
}

#is4team-section .whiteP {
	color: #ffffff !important;
}

@media (max-width: 500px) {

	.ats-employer-panel-full_photo_dark .ats-employer-panel-head .info {
    		padding: 15px 30px 0 !important;
	}

}

/* PARTNERS
----------- */

#is4partners-section {
	padding: 95px 0 180px 0 !important;
}


#is4partners-section .strive4Heading h1 {
	color: #831313 !important;
}

#is4partners-section .strive4Heading {
	font-family: "industry", sans-serif !important;
}

#is4partners-section .strive4Heading span.bold {
	font-weight: 400 !important;
}

#is4partners-section .line-before:before,
#is4partners-section .line-after:before {
    	background-color: rgba(131,19,19.7) !important;
}

#is4partners-section .line-before:after,
#is4partners-section .line-after:after {
    	background-color: rgba(131,19,19,1) !important;
}

#is4partners-section .whiteP {
	color: #ffffff !important;
}

#is4partners-section .is4-partners p {
	color: #000 !important;
}

#is4partners-section blockquote {
    font-family: "eurostile" !important;
    font-size: 18px !important;
    color: #000 !important;
    line-height: 26px !important;
    background-color: transparent !important;
    padding: 10px 20px !important;
    border-left: #B0151D solid 1px !important;
}

/* IN THE MEDIA
--------------- */

#is4inthemedia-section {
	padding: 95px 0 180px 0 !important;
}

@media (max-width: 767px) {

	#is4inthemedia-section .vc_btn3-container.vc_btn3-inline {
		margin-left: 1.5em !important;
	}

}

#is4inthemedia-section .strive4Heading h1 {
	color: #ffffff !important;
}

#is4inthemedia-section h3 {
	text-align: center !important;
}


#is4inthemedia-section .strive4Heading span.bold {
	font-weight: 400 !important;
}

#is4inthemedia-section .line-before:before,
#is4inthemedia-section .line-after:before {
    	background-color: rgba(255,255,255,.7) !important;
}

#is4inthemedia-section .line-before:after,
#is4inthemedia-section .line-after:after {
    	background-color: rgba(255,255,255,1) !important;
}

#is4inthemedia-section .whiteP {
	color: #ffffff !important;
}

#is4inthemedia-section a {
	color: #ffffff !important;
	font-weight: 900 !important;
}

#is4inthemedia-section a:hover {
	color: #9C0700 !important;
	font-weight: 900 !important;
	text-decoration: none !important;
}

/* CONTACT US
------------- */

#contactus-section {
	font-family: "eurostile" !important;
	font-size: 18px !important;
}

#contactus-section .button.dark-grey {
    	background-color: #fff;
}

#contactus-section .strive4Heading h1 {
	color: #ffffff !important;
}

#contactus-section .strive4Heading span.bold {
	font-weight: 400 !important;
}

#contactus-section .line-before:before,
#contactus-section .line-after:before {
    	background-color: rgba(255,255,255,.7) !important;
}

#contactus-section .line-before:after,
#contactus-section .line-after:after {
    	background-color: rgba(255,255,255,1) !important;
}

#contactus-section .button.dark-grey .white_text * {
    	color: #821518 !important;
}

#contactus-section .button {
    	display: inline-block;
    	position: relative;
    	width: auto;
    	height: 50px;
    	line-height: 57px;
    	border-radius: 5px;
    	font-size: 1em;
    	font-weight: 700;
    	text-transform: uppercase;
    	cursor: pointer;
    	overflow: hidden;
	color: #821518 !important;
    	-webkit-transition: all 0.2s ease-out !important;
       	-moz-transition: all 0.2s ease-out !important;
        transition: all 0.2s ease-out !important; 
}

#contactus-section .button:hover {
	background: #821518 !important;
	color: #ffffff !important;
}

#contactus-section {
	padding-bottom: 75px !important;
}

/* FOOTER
--------- */

.section.footer-panel {
	font-family: "eurostile" !important;
	font-size: 18px !important;	
}

.footer-logo img {
    	max-width: 200px !important;
    	height: auto;
}

.footer-description.animate-fadeIn span {
	color: #b0151e !important;
}

.button.raised.ripple.medium.red.footer {
	font-family: "industry", sans-serif !important;
	background-color: #B21216 !important;
	line-height: 53px !important;
    	-webkit-transition: all 0.2s ease-out !important;
       	-moz-transition: all 0.2s ease-out !important;
        transition: all 0.2s ease-out !important; 
}

.button.raised.ripple.medium.red.footer:hover {
	background-color: #000000 !important;
	color:  #B21216 !important;
}

/* COPYRIGHT
------------ */

.dcywrapper {
	display: inline-block !important;
}

/* BLOCKQUOTE
------------- */

blockquote {
	background-color: transparent !important;
}

/* DOWNLOADS
------------ */

.infoSheet {
	margin-top: 10px !important;
	background: #B21216 !important;
	color: #ffffff !important;
	padding: 10px 15px !important;
	line-height: 50px !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}

.infoSheet:hover {
	background: #000000 !important;
	color: #ffffff !important;
	text-decoration: none !important;
}

/* SOUNDCLOUD
------------- */

iframe .sc-artwork.sc-artwork-placeholder-8.image__full.g-transition-opacity {
	background-image: none !important;
}